{#
Available variables:
  - title: the title of the entry, in the form of a string
  - mainSpriteSheet: the main sprite sheet of the entry, in the form of a structured object
    - frames: the URL of the frames, in the form of an array of strings
#}
<div class="entry">
  <h1>{{ title }}</h1>
  <div class="sprite-sheet" data-threshold="100">
    <div class="frames">
      {% for frame in mainSpriteSheet.frames %}
        <img src="{{ frame }}">
      {% endfor %}
    </div>
  </div>
</div>